Feed for sune@debian.org in Kali Linux Rolling

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
pkg-kde-tools 0.15.30 is now up to date
grantlee-qt4 is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
kremotecontrol is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
kppp is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
kaccessible is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
okteta 0.26.2 is now up to date
smokegen is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
pkg-kde-tools 0.15.29 is outdated by 0.15.30
konsole 19.08.0 is now up to date
okteta 0.26.2 is outdated by 14.12.3
print-manager 19.04.3 is outdated by 19.08.0
print-manager 19.04.3 is now up to date
qimageblitz 0.0.6 is outdated by 0.1.0
pkg-kde-tools 0.15.29 is now up to date
pkg-kde-tools 0.15.28 is outdated by 0.15.29
okteta 0.25.5 is outdated by 0.26.0
akonadiconsole 18.08.3 is outdated by 18.12.3
akonadi-import-wizard 18.08.3 is outdated by 18.12.2
akregator 18.08.3 is outdated by 18.12.2
grantlee-editor 18.08.3 is outdated by 18.12.2
kalarm 18.08.3 is outdated by 18.12.2
kmail 18.08.3 is outdated by 18.12.2
mbox-importer 18.08.3 is outdated by 18.12.2
pim-data-exporter 18.08.3 is outdated by 18.12.2
akonadi-calendar-tools 18.08.3 is outdated by 18.12.2
akonadi-notes 18.08.3 is outdated by 18.12.2
kmail-account-wizard 18.08.3 is outdated by 18.12.2
knotes 18.08.3 is outdated by 18.12.2
korganizer 18.08.3 is outdated by 18.12.2
pim-sieve-editor 18.08.3 is outdated by 18.12.2
akonadi-contacts 18.08.3 is outdated by 18.12.2
akonadi-mime 18.08.3 is outdated by 18.12.2
kaddressbook 18.08.3 is outdated by 18.12.2
kontact 18.08.3 is outdated by 18.12.2
libkf5sane 18.12.1 is outdated by 18.12.2
libkf5sane 18.12.1 is now up to date
libkf5sane 18.12.1 is outdated by 18.12.2
qt5-base is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
qt5 5.11.3 is outdated by 5.12.1
qt5 was added to Kali Linux Rolling and/or assigned to sune@debian.org
kgpg 18.08.3 is outdated by 18.12.2
oxygen-icons 5.54.0 is outdated by 5.55.0
print-manager 18.12.1 is outdated by 18.12.2
print-manager was added to Kali Linux Rolling and/or assigned to sune@debian.org
libkf5sane 18.12.1 is now up to date
qt5-base 5.11.3 is outdated by 5.12.1
kgamma 5.14.5 is outdated by 5.14.90
soprano is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
oxygen-icons 5.54.0 is now up to date
kimagemapeditor 18.12.0 is outdated by 18.12.1
ffmpegthumbs 18.12.0 is outdated by 18.12.1
kget 18.12.0 is outdated by 18.12.1
konqueror 18.12.0 is outdated by 18.12.1
cantor 18.12.0 is outdated by 18.12.1
okteta 0.25.5 is now up to date
cantor 18.12.0 is now up to date
ffmpegthumbs 18.12.0 is now up to date
kget 18.12.0 is now up to date
kimagemapeditor 18.12.0 is now up to date
konqueror 18.12.0 is now up to date
okteta 0.25.4 is outdated by 0.25.5
okteta 0.25.4 is now up to date
kde-baseapps is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
oxygen-icons5 is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
oxygen-icons 5.51.0 is outdated by 5.53.0
oxygen-icons was added to Kali Linux Rolling and/or assigned to sune@debian.org
ark 18.08.3 is outdated by 18.12.0
qt5-base 5.11.2 is outdated by 5.11.3
ark 18.08.3 is now up to date
kgamma 5.14.3 is outdated by 5.14.4
oxygen-icons5 5.51.0 is outdated by 5.52.0
qt5-base 5.11.2 is now up to date
blogilo is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
akonadi-calendar-tools 18.08.1 is outdated by 18.08.2
akonadi-contacts 18.08.1 is outdated by 18.08.2
akonadi-import-wizard 18.08.1 is outdated by 18.08.2
akonadi-mime 18.08.1 is outdated by 18.08.2
akonadi-notes 18.08.1 is outdated by 18.08.2
akonadiconsole 18.08.1 is outdated by 18.08.2
akregator 18.08.1 is outdated by 18.08.2
grantlee-editor 18.08.1 is outdated by 18.08.2
kaddressbook 18.08.1 is outdated by 18.08.2
kalarm 18.08.1 is outdated by 18.08.2
kgpg 18.08.1 is outdated by 18.08.2
kmail 18.08.1 is outdated by 18.08.2
kmail-account-wizard 18.08.1 is outdated by 18.08.2
knotes 18.08.1 is outdated by 18.08.2
korganizer 18.08.1 is outdated by 18.08.2
mbox-importer 18.08.1 is outdated by 18.08.2
pim-data-exporter 18.08.1 is outdated by 18.08.2
pim-sieve-editor 18.08.1 is outdated by 18.08.2
qimageblitz 0.0.6 is now up to date
kontact 18.08.1 is outdated by 18.08.2
juk 18.08.1 is outdated by 18.08.2
kross-interpreters 18.08.1 is outdated by 18.08.2
cantor 18.08.1 is outdated by 18.08.2
kde-dev-utils 18.08.1 is outdated by 18.08.2
kompare 18.08.1 is outdated by 18.08.2
lokalize 18.08.1 is outdated by 18.08.2
lokalize 18.08.1 is now up to date
kompare 18.08.1 is now up to date
libkmahjongg is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
qt5-base 5.11.1 is outdated by 5.11.2
libkf5kmahjongg is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
libkmahjongg 17.08.3 is outdated by 18.08.1
libkmahjongg was added to Kali Linux Rolling and/or assigned to sune@debian.org
kross-interpreters 18.08.1 is now up to date
cantor 18.08.1 is now up to date
juk 18.08.1 is now up to date
kde-dev-utils 18.08.1 is now up to date
dolphin-plugins 18.08.0 is outdated by 18.08.1
kde-dev-scripts 18.08.0 is outdated by 18.08.1
oxygen-icons5 5.49.0 is outdated by 5.50.0
kate 18.08.0 is outdated by 18.08.1
ksystemlog 18.08.0 is outdated by 18.08.1
libkf5kdcraw 18.08.0 is outdated by 18.08.1
kgamma 5.13.4 is outdated by 5.13.5
kgamma 5.13.4 is now up to date
oxygen-icons5 5.49.0 is now up to date
kmag 18.04.3 is outdated by 18.08.0
qt5-base 5.11.1 is now up to date
qt4-perl is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
smokeqt is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
kde4libs 4.14.38 is now up to date
oxygen-icons5 5.47.0 is outdated by 5.48.0
kde-dev-scripts 18.04.2 is outdated by 18.04.3
kde-dev-scripts 18.04.2 is now up to date
print-manager is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
kgamma 5.13.1 is outdated by 5.13.2
oxygen-icons5 5.47.0 is now up to date
oxygen-icons5 5.46.0 is outdated by 5.47.0
jovie is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
meta-kde 102 is now up to date
grantlee5 is no longer maintained by sune@debian.org and/or was removed from Kali Linux Rolling
grantlee-qt4 0.4.0 is outdated by 0.5.1
grantlee 5.1.0 is now up to date
grantlee-qt4 was added to Kali Linux Rolling and/or assigned to sune@debian.org
ark 18.04.1 is outdated by 18.04.2
bomber 18.04.1 is outdated by 18.04.2
bovo 18.04.1 is outdated by 18.04.2
dolphin-plugins 18.04.0 is outdated by 18.04.2
filelight 18.04.1 is outdated by 18.04.2
granatier 18.04.1 is outdated by 18.04.2
gwenview 18.04.0 is outdated by 18.04.2
juk 18.04.0 is outdated by 18.04.2
kajongg 18.04.1 is outdated by 18.04.2
kanagram 18.04.0 is outdated by 18.04.2
kapman 18.04.1 is outdated by 18.04.2
kapptemplate 18.04.0 is outdated by 18.04.2
kate 18.04.0 is outdated by 18.04.2
katomic 18.04.1 is outdated by 18.04.2
kblackbox 18.04.1 is outdated by 18.04.2
kblocks 18.04.1 is outdated by 18.04.2
kbounce 18.04.1 is outdated by 18.04.2
kbreakout 18.04.1 is outdated by 18.04.2
kcalc 18.04.1 is outdated by 18.04.2
kcharselect 18.04.1 is outdated by 18.04.2
kcolorchooser 18.04.1 is outdated by 18.04.2
kdf 18.04.1 is outdated by 18.04.2
kdiamond 18.04.1 is outdated by 18.04.2
kfloppy 18.04.1 is outdated by 18.04.2
kfourinline 18.04.1 is outdated by 18.04.2
kget 18.04.0 is outdated by 18.04.2
kgoldrunner 18.04.1 is outdated by 18.04.2
kigo 18.04.1 is outdated by 18.04.2
killbots 18.04.1 is outdated by 18.04.2
kimagemapeditor 18.04.1 is outdated by 18.04.2
kiriki 18.04.1 is outdated by 18.04.2
kjumpingcube 18.04.1 is outdated by 18.04.2
klickety 18.04.1 is outdated by 18.04.2
klines 18.04.1 is outdated by 18.04.2
kmahjongg 18.04.1 is outdated by 18.04.2
kmines 18.04.1 is outdated by 18.04.2
kmousetool 18.04.1 is outdated by 18.04.2
kmouth 18.04.0 is outdated by 18.04.2
knavalbattle 18.04.1 is outdated by 18.04.2
knetwalk 18.04.1 is outdated by 18.04.2
kolf 18.04.1 is outdated by 18.04.2
kollision 18.04.1 is outdated by 18.04.2
kolourpaint 18.04.0 is outdated by 18.04.2
konqueror 18.04.0 is outdated by 18.04.2
konquest 18.04.1 is outdated by 18.04.2
konsole 18.04.0 is outdated by 18.04.2
kpat 18.04.1 is outdated by 18.04.2
krdc 18.04.1 is outdated by 18.04.2
kreversi 18.04.1 is outdated by 18.04.2
kshisen 18.04.1 is outdated by 18.04.2
ksirk 18.04.1 is outdated by 18.04.2
ksnakeduel 18.04.1 is outdated by 18.04.2
kspaceduel 18.04.1 is outdated by 18.04.2
ksquares 18.04.1 is outdated by 18.04.2
ksudoku 18.04.1 is outdated by 18.04.2
kteatime 18.04.1 is outdated by 18.04.2
ktimer 18.04.1 is outdated by 18.04.2
ktuberling 18.04.1 is outdated by 18.04.2
kubrick 18.04.1 is outdated by 18.04.2
kwalletmanager 18.04.1 is outdated by 18.04.2
libkdegames 18.04.0 is outdated by 18.04.2
lskat 18.04.1 is outdated by 18.04.2
palapeli 18.04.1 is outdated by 18.04.2
print-manager 18.04.1 is outdated by 18.04.2
qt5-base 5.10.1 is outdated by 5.11.0
sweeper 18.04.1 is outdated by 18.04.2
libqapt 3.0.4 is now up to date
meta-kde 101 is outdated by 102
kajongg 18.04.1 is now up to date
oxygen-icons5 5.46.0 is now up to date
oxygen-icons5 5.45.0 is outdated by 5.46.0